.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a57a1bb8-8527-44dd-80a5-72671fc2dee2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a2fbbc33-1350-bf51-edba-04b239a30889 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-46a702e4-4d25-89b8-c623-c95cd4aa67e6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-59019cb6-f491-683d-fa96-0d9b785bf91c {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c0ff208-c271-ab88-3c0a-8854b6316639 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2fb28dc2-d0fc-e244-6f38-b82185d4e484 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cc47d2f0-efc5-ac97-4b88-ff861c1f43e5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e3bb9ae0-797a-28ed-a086-fd9b955cf4e6 {
background-color: var(--gray-100) !important;
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dcab7e57-9d42-ed0d-f4f8-19833253374b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e85da336-5370-1399-15e5-45ef6b39c6a8 {
display: none !important;
}
.lfr-layout-structure-item-4e0001e7-8545-cba7-35cb-8c87ab2e4063 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb6751b6-7bcc-7290-1722-53bad4dc0abe {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d7ac3f5d-108f-f2a4-dd30-9b8a3054dea3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e131e7b3-bfa8-c725-f8f2-c9d29a72ff19 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c7d661f3-3b26-17f1-4b6c-58ba912ebc3c {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
